- Returns a list of records with the specified training_provider_id
Creates a new training prov program record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified program_id
Returns a training prov program from the system by its ID.
Returns a training prov program from the system by its ID.
Partially updates a training prov program with the specified ID.
Updates a training prov program with the specified ID.
Returns a list of records...
Returns a list of records with the specified training_provider_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/trainingProvPrograms/{tenantId}/trainingProvider/{training_provider_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/trainingProvPrograms/{tenantId}/trainingProvider/{training_provider_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/trainingProvPrograms/{tenantId}/trainingProvider/{training_provider_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }